@charset "UTF-8";
/* CSS Document */


/* 全てに適用するCSS */

html{
	overflow: auto;
}

body {
	font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
	font-size: 17px;
	width: 100%;
	margin:auto;
	overflow:hidden;
}

.clear{clear:both}

img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	}

.cp_hr01 {
	border-width: 1px 0 0 0;
	border-style: solid;
}


#wrapper {
	text-align: center;
	margin: 0 auto;
}

.main{
	margin: 0 auto;
	max-width: 800px;
	width: 95%
}

.read{
	margin: 0 auto;
	text-align: justify;
	font-weight: bold;
	font-size: 17px;
	line-height: 28px;
}

.seminar{
	margin: 30px auto 0;
}

.title{
	margin: 30px auto 0;
}

.title_cap{
	margin: -10px auto -10px;
	font-size: 12px;
	text-align: left;
}

.komidashi{
	margin: 30px auto -10px;
}

.honbun{
	margin: 0 auto;
	text-align: justify;
	font-size: 16px;
	line-height: 28px;
}

.honbun a{
	color: #000000;
	text-decoration: underline;
}

.photo_right{
	margin: 0 auto;
	float: right;
	margin-left: 30px;
}

.photo_left{
	margin: 0 auto;
	float: left;
	margin-right: 30px;
}

.honbun_cap{
	margin: -10px auto -10px;
	font-size: 12px;
	text-align: left;
}

.zu-1{
	margin: 30px auto 0;
}

.article{
	margin: 50px auto 0;
	max-width: 800px;
	width: 95%
}

.article_title{
	margin: 0 auto;
	width: 70%
}

.article_honbun{
	margin: 35px auto 0;
	max-width: 680px;
	width: 95%
}

.article_honbun_link{
	margin: 20px auto 0;
}

.article_under{
	margin: 20px auto 20px;
	max-width: 800px;
	width: 95%
}

.logo_icon{
	margin: 10px auto 0;
	max-width: 400px;
	width: 95%;
	padding-top: 1px;
	background-color: rgb(215,127,126);
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	border-radius: 30px;
}

.logo_icon a{
	color: #FFFFFF;
	text-decoration: none;
}

.logo_icon_position{
	position: relative;
	top:-10px;
}

.conpany_logo{
	margin: 0 auto;
}

.logo{
	margin: 30px auto 0;
	padding-bottom: 20px;
	max-width: 800px;
	padding-right: 30px;
}

li{
	list-style: none;
}

.sponsors {
	display: flex;
	justify-content: center;
	list-style: none;
}

.bold{
	font-weight: bold;
}



/* ------------------------------ *
	マウスオーバー設定
 --------------------------------*/

.hover_image a img.cssOpacity {
	transition: 0.6s;
}

.hover_image a:hover img.cssOpacity {
	opacity: 0.5;
}




/* ------------------------------ *
	SNSボタン
 --------------------------------*/

.snss{
	margin: 0 auto;
	max-width: 370px;
	height: 20px;
	padding: 60px 0 40px 0;
}



/*--------------------------------
スマホ時に消す指示
--------------------------------*/

@media screen and (min-width:769px){
	.sp{
		display: none !important;
		}
}


/*--------------------------------
ウィンドウ幅が0〜768pxの場合に適用するCSS
--------------------------------*/
	
@media screen and (max-width:768px){
	
.pc{
	display: none !important;
}
	
body { 
	margin:0; 
	padding:0; 
	font-family:'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
	font-size: 15px; 
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	min-width: 100%;
}
	
#wrapper {
	text-align: center;
	margin: 0 auto;
}
	
.main{
	margin: 0 auto;
	width: 90%
}

.read{
	margin: -10px auto -10px;
	text-align: justify;
	font-weight: bold;
	font-size: 15px;
	line-height: 24px;
}

.seminar{
	margin: 30px auto 0;
}

.title{
	margin: 20px auto 0;
}

.title_cap{
	margin: -10px auto -10px;
	font-size: 10px;
	text-align: left;
}

.komidashi{
	margin: 20px auto -5px;
}

.honbun{
	margin: 0 auto;
	text-align: justify;
	font-size: 14px;
	line-height: 24px;
}

.honbun a{
	color: #000000;
	text-decoration: underline;
}

.photo_right{
	margin: 20px auto -10px;
	float: none;
}

.photo_left{
	margin: 20px auto -30px;
	float: none;
}

.honbun_cap{
	margin: -10px auto -10px;
	font-size: 10px;
	text-align: left;
}

.zu-1{
	margin: 40px auto 0;
	width: 90%
}

.article{
	margin: 30px auto 0;
	width: 90%
}

.article_title{
	margin: 0 auto;
	width: 90%
}

.article_honbun{
	margin: 20px auto 0;
	width: 70%
}

.article_honbun_link{
	margin: 20px auto 0;
}

.article_under{
	margin: 10px auto 20px;
	width: 90%
}

.logo_icon{
	margin: 10px auto 0;
	width: 65%;
	padding-top: 1px;
	background-color: rgb(215,127,126);
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	border-radius: 30px;
}

.logo_icon a{
	color: #FFFFFF;
	text-decoration: none;
}

.logo_icon_position{
	position: relative;
	top:-10px;
}

.conpany_logo{
	margin: 0 auto;
}

.logo{
	margin: 30px auto 0;
	padding-bottom: 20px;
	max-width: 800px;
	padding-right: 30px;
}

li{
	list-style: none;
}

.sponsors {
	display: block;
	padding-right: 20px;
	margin-bottom: -10px;
	list-style: none;
}

.bold{
	font-weight: bold;
}
	

}